.page-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  //background: #000;
  position: relative;
  z-index:90;

  &--auth {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #464646;
    //background: rgba(#464646, .8);
  }
}

.page-main {
  flex-grow: 1;
  //position: relative;
  //z-index: 10;
  //margin: rem(60) 0 rem(40);
  &--index-bg {
    background-image: linear-gradient(to bottom, black 40px, transparent 50%), url(../pic/bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  @include media($md) {
    //margin: rem(80) 0 rem(40);
  }
}

.cover-section {
  margin: 0 0 rem(-38) 0;
}
